# Namespace
kind: Namespace
apiVersion: v1
metadata:
  name: cavisson
---
# ConfigMap for Cmon Agent Configuration
apiVersion: v1
kind: ConfigMap
metadata:
  name: cmon-config
  namespace: cavisson
data:
  cmon.env: |
    CONTROLLER=66.220.31.146:443
    TIER=GMF-OELCluster
    NDC_COMM_PROTOCOL=WSS
    CAV_CLUSTER_NAME=GMF-OELCluster
    CMON_OPTS="-Xms1000m -Xmx1500m"
